Subject: Ticket Assigned - Late return
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 05:14:21 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late return  Hi
I have requested to return order #

6287493329

But actually no one have contacted me ever but a couple of emails that stated that the carrier company will pick the order up!
Could you please provide me with the return label so that I can give it to Aramex By  MYSELF ASAP
& I’ve contacted you about a week concerning this issue and you have asked me to give you these information

 8 building

Apartment 2

Saudi Arabia

Riyadh

Imam Muhammad bin Saud Islamic Housing

0504133134

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3165273